# Uses of Class
org.eclipse.birt.report.model.api.validators.GroupNameValidator

Packages that use GroupNameValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of GroupNameValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return GroupNameValidator
Modifier and Type
Method
Description
`static GroupNameValidator`
GroupNameValidator.`getInstance()`
Returns the singleton validator instance.